/*
   Stylesheet: [ davitupgrp.css ]
         Site: Welcome to DavItUp|.com || DavItUp Group Official Site | David's Indie Portfolio | #DavItUpGrp -- {LandingPage}
      Version: 1.1.?.???? (???_???_???)
          URL: https://www.davitup.com/
               https://davitup.com/
       Author: David Godfree {aka (DavItUp) -- #DavItUp6128}
    Copyright: David Godfree, DavItUp|.com, Dav|NET Publishing - 2026
*/

/* -==== Main ====- */
html, body {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  height: 100%;
  padding: 5px;
  color: #F8F8F8;
  background: #191919 url("img/davitup_bg.png") no-repeat fixed;
}
a:hover {
  color: #0153FF;
  text-decoration: underline;
}
a:visited {
  color: #0153FF;
  text-decoration: none;
}
a {
  color: #0000FF; //#767676;
  text-decoration: none;
}
h1 {
  font-family: 'Play', Arial, Helvetica, sans-serif;
  font-size: 4.625em; /* 74px/16= */
  text-shadow: 4px 4px 2px #0153FF;
}
h2 {
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 2.5em; /* 40px/16= */
}
p {
  font-size: 1.5em; /* 24px/16= */
  font-weight: normal;
}
#spacer {
  height: 25px;
}

/* -==== DavItUp|Grp: Logo -- (W:435px, H:435px) ====- */
.diuGrpLogo {
  border-style: solid;
  border-width: 8px;
  border-color: #0153FF;
  width: 208px;
  height: 208px;
}

/* -==== font-weight disable ====- */
.fwdis {
  font-weight: normal;
}

/* -==== No Text Shadow ====- */
.notxtshd {
  text-shadow: 0px 0px 0px;
}

/* -==== DavItUp|Grp: Link Transition ====- */
.diuGrp-link {   
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out; // Safari and Chrome
  -moz-transition: 0.2s ease-in-out; // Firefox
  -ms-transition: 0.2s ease-in-out; // IE 9
  -o-transition: 0.2s ease-in-out; // Opera
}

/* -==== DavItUp|Grp: Bootstrap -- Custom tooltip ====- */
.diuGrp-tooltip {
  --bs-tooltip-bg: #0153FF;
  --bs-tooltip-color: #F8F8F8;
  --bs-tooltip-arrow-width: .9rem;
  --bs-tooltip-opacity: 1;
}